
body {
  /*This styles will be inherited*/
  font-family: Roboto, Arial;
  margin: 0;
  padding: 80px 24px 100px 96px;
  background-color: rgb(248, 248, 248);
}

@media(min-width: 1200.1px) {
  body {
    margin-left: 168px;
  }
}

/* mobile view */

@media only screen and (orientation: portrait) {
  body {
    font-family: Roboto, Arial;
    margin: 0;
    padding: 115px 24px 100px 115px;
    background-color: rgb(248, 248, 248); 
  }
}